Technologies :
Scss,  npm, gulp, adaptive and responsive design, git, git pages.
Developers:
Horbenko Oleksandr and Fedorenko Uliana.
Tasks:
Revolutionary Editor, Here is what you get and Fork Subscription Pricing - Oleksandr Horbenko.
People Are Talking About Fork, navigation and header - Uliana Fedorenko.